   @import url("//fonts.googleapis.com/css?family=Open+Sans:400italic,400,700");

:root {
	/* font families */
	--font-family-default: Open Sans, Helvetica, Arial, sans-serif; 
	--font-family-title: Open Sans, Helvetica, Arial, sans-serif; 
    --brand-1-bg: #0b5180!important;
    --brand-2-bg: #a69f92!important;
    --brand-3-bg: #F0843A!important;
	
   }

   #masterHeaderImage {
  background-image: url("images/ARITA-Logo-full.jpg");
  width: 120px;
  height: 140px;
}
#hd {
  background-color: #fff;
}
.has-secondary-col.col-on-right .col-secondary {
    display: none;
}
.has-secondary-col .col-primary {
    width: 100%;
}
.has-secondary-col.col-on-right .col-primary {
    margin-right: 0%;
}
.RadMenu.RadMenu_NaturalHeritageSites .rmRootLink.rmExpanded, .RadMenu.RadMenu_NaturalHeritageSites .rmRootLink:hover, .RadMenu.RadMenu_NaturalHeritageSites .rmRootLink.rmFocused, .RadMenu.RadMenu_NaturalHeritageSites .rmRootLink.rmSelected {
  background-color: var(--brand-3-bg);
  color: #fff !important;
}
.RadMenu.RadMenu_NaturalHeritageSites .rmRootGroup > .rmItem > .rmLink {
  font-size: 110%;
}
.RadMenu.RadMenu_NaturalHeritageSites .rmGroup {
  background-color: #a69f92;
  color: #fff !important;
}
.RadMenu_NaturalHeritageSites .rmSlide .rmLink {
  color: #fff!important;
}
.psc-cb-root .psc-cb-dynfilter-container .psc-cb-dynfilter-mainpanel .psc-cb-dynfilter-filterbar .psc-cb-dynfilter-search, .psc-cb-root .psc-cb-dynfilter-container .psc-cb-dynfilter-mainpanel .psc-cb-dynfilter-filterbar .psc-cb-dynfilter-filters li.searchtrigger, .psc-cb-root .psc-cb-dynfilter-container .psc-cb-dynfilter-events-list .psc-cb-dynfilter-events-event .dynamichead {
	display:none;
}
.psc-cb-root .psc-cb-button:hover {
  background-color: var(--brand-2-fg) !important;
}
.footer-content {
  background-color: #fff;
  color: #676767;
  text-align: center;
  border-top: 4px solid #a69f92;
  padding: 20px 0px;
}
.footer-nav-copyright {
  background-color: #e5e2dd;
  color: #000;
  font-size: 90%;
  padding-top: 8px !important;
}
.footer-nav-copyright a, .footer-nav-copyright a:visited {
  color: #000;
}
.psc-cb-root .psc-cb-button{
    background-color: var(--brand-3-bg) !important;
    color: var(--brand-2-fg);
}
.backToTop {
  width: 90px;
  right: 0;
  background-color: var(--brand-3-bg) !important;
}
h1, .h1, .PageTitle {
  font-size: 250%;
  font-family: Open Sans, Helvetica, Arial, sans-serif; 
  font-weight: 700;
  color: #0b5180;
  margin-top: 0;
}

h1.BigHeader, .h1.BigHeader {
  color: #fff;
  background-color: #0b5180;
  padding: 20px;
  margin: 0;
}

h2, .h2, .panel-heading.Distinguish, .PanelHead.Distinguish,
.TitleBarCaption, div.PanelTitle {
  min-height: 0;
  border-bottom-style: solid;
}

h2, .h2, .PanelTitle {
  font-family: Open Sans, Helvetica, Arial, sans-serif; 
  font-weight: 700;
  color: #0b5180;
  line-height: 1.45em;
}

h3, .SectionTitle {
  font-family: Open Sans, Helvetica, Arial, sans-serif; 
  font-weight: 700;
  color: #000;
}

h4, .SectionLabel, h5 {
  margin: 0 0 .2em;
}

h4, .h4, .SectionLabel {
  font-family: Open Sans, Helvetica, Arial, sans-serif; 
  font-weight: 700;
  color: #a69f92;
}

h5, .h5, .SectionLabelSmaller {
  font-family: Open Sans, Helvetica, Arial, sans-serif; 
  font-weight: 700;
  color: #676767;
}

h6, .h6 {
  font-family: Open Sans, Helvetica, Arial, sans-serif; 
  font-weight: 700;
  color: #676767;
  margin: 0;
}
.PrimaryButton, .UsePrimaryButton .TextButton, .RadGrid input.PrimaryButton {
    background-color: var(--brand-2-bg);
}
.PrimaryButton, .PrimaryButton:visited, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButton:visited, .RadGrid input.PrimaryButton, .RadGrid input.PrimaryButton:visited {
    color: #fff;
}
blockquote {
  padding: 24px;
  margin: 8px;
  border: 1px solid #eee;
  font-weight: bold;
  color: #6099bf;
  font-size: 16px;
}
.psc-cb-root .psc-cb-events-event .psc-cb-events-image {
  display: none;
}
@media (min-width: 768px){
.header-top-container #masterLogoArea {
  top: 12px;
  background-color: #fff;
  padding: 16px;
}
#masterHeaderImage {
  background-image: url("images/ARITA-Logo-full.jpg");
  width: 110px;
  height: 140px;
}
body:not(.Wrapper-HomePage) .header-top-container #masterLogoArea {
  top: 0px;
  padding: 12px;
}
.header-bottom-container {
  background-color: #fff;
}
}

